---
#Email template: ticket.overlimit.yaml
#Sent to users when they have exceeded the maximum open ticket limit. The
#limit is configurable in the Admin Panel, and is defined by the number of
#tickets open by a particular email address.
#---
notes: |
  Sent til notenda sem hafa of margar opnar beiðnir. Fjöldi beiðna sem mega vera opnar er hægt að stilla í admin kerfinu og er tengt fjölda opinna beiðna tengt netfanginu sem beiðnirnar eru skráðar og tengdar.
subject: |
  Of margar opnar beiðnir
body: |
  <h3><strong>Dear %{ticket.name.first},</strong></h3>
  You have reached the maximum number of open tickets allowed. To be able
  to open another ticket, one of your pending tickets must be closed. To
  update or add comments to an open ticket simply <a
  href="%{url}/tickets.php?e=%{ticket.email}">login to our helpdesk</a>.
  <br>
  <br>
  Thank you,<br/>
  Support Ticket System
